Icons & app names identical for desktop-email & desktop-email-config

Bug #769235 reported by Tobin Davis on 2011-04-22
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
desktop-webmail
Low
Alexander Sack
desktop-webmail (Ubuntu)
Low
Unassigned

Bug Description

Binary package hint: desktop-webmail

The icons for desktop-webmail & desktop-webmail-config are identical in name and looks. This may lead to confusion.

ProblemType: Bug
DistroRelease: Ubuntu 11.04
Package: desktop-webmail 002-0ubuntu2
ProcVersionSignature: User Name 2.6.38-1208.11-omap4 2.6.38.2
Uname: Linux 2.6.38-1208-omap4 armv7l
Architecture: armel
Date: Fri Apr 22 14:58:34 2011
ProcEnviron:
 LANGUAGE=en_US:en
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: desktop-webmail
UpgradeStatus: No upgrade log present (probably fresh install)

Tobin Davis (gruemaster) wrote :
Tobin Davis (gruemaster) on 2011-04-22
Changed in desktop-webmail (Ubuntu):
importance: Undecided → Low
Oliver Grawert (ogra) wrote :

lp:~ogra/+junk/desktop-webmail has a fix for this, i will prepare an SRU

Changed in desktop-webmail (Ubuntu):
milestone: none → natty-updates
status: New → Confirmed
tags: added: iso-testing
Alexander Sack (asac) wrote :

------------------------------------------------------------
revno: 28 [merge]
fixes bug(s): https://launchpad.net/bugs/769235
committer: Alexander Sack <email address hidden>
branch nick: desktop-webmail
timestamp: Sat 2011-12-03 11:12:44 +0100
message:
  fix: Icons & app names identical for desktop-email & desktop-email-config lp:769235
   - merge lp:~ogra/desktop-webmail/lp769235
   - thanks to ogra and tobin
------------------------------------------------------------

Changed in desktop-webmail:
assignee: nobody → Alexander Sack (asac)
importance: Undecided → Low
status: New → Fix Committed
Alexander Sack (asac) on 2011-12-03
Changed in desktop-webmail:
status: Fix Committed → Fix Released
Alexander Sack (asac) on 2011-12-03
Changed in desktop-webmail:
status: Fix Released → Fix Committed
milestone: none → 003
Alexander Sack (asac) wrote :
Changed in desktop-webmail:
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package desktop-webmail - 003-0ubuntu1

---------------
desktop-webmail (003-0ubuntu1) precise; urgency=low

  * New upstream release 003
    - fixes LP: #769235 - Icons & app names identical for desktop-email & desktop-email-config
    - fixes LP: #651183 - FTBFS: cairo.h:1976: error: comma at end of enumerator list
    - fixes LP: #754321 - can no longer be selected as default mail application
  * drop debian/patches/ftbfs-no-pedantic.patch now addressed upstream
  * bump debian/control Standards-Version => 3.9.2
 -- Alexander Sack <email address hidden> Sat, 03 Dec 2011 12:38:24 +0100

Changed in desktop-webmail (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers